using System.Globalization;
using AutoMapper;

namespace MileageTraker.Web.Utility
{
	public class TitleCaseFormatter : ValueFormatter<string>
	{
		protected override string FormatValueCore(string value)
		{
			return CultureInfo.CurrentCulture.TextInfo.ToTitleCase(value);
		}
	}
}